defaults:
  default_branch: main
  k8s_namespace: archie-services
  project_owner: heyarchie
  project_repo: archie-platform-v3
  repo: archie-platform-v3
services:
  conversation:
    ci_status: passing
    completeness_score: 0.85
    description: Manages conversation context and threading
    issue_number: 42
    k8s_deployed: false
    k8s_namespace: archie-services
    name: Conversation Service
    owner: '@engineering-team'
    port: 8001
    pr_numbers:
    - 123
    project_number: 6
    service_path: services/conversation/
    service_type: fastapi
    spec_path: docs/specs/06_CONVERSATION_SERVICE.md
    spec_version: v0.1.0
    status: in_progress
    tags:
    - core
    - messaging
    test_coverage: 0.82
    updated_at: '2025-12-06T15:30:00Z'
  workflow_engine:
    description: Orchestrates multi-step workflows
    k8s_deployed: false
    name: Workflow Engine Service
    port: 8002
    service_type: fastapi
    spec_version: v0.2.1
    status: not_started
